### Property

# Gtk TreeExpander:hide-expander

since: 4.10

#### Declaration

    property hide-expander: gboolean [ read, write ]

#### Description [src]

Whether the expander icon should be hidden in a GtkTreeListRow. Note that this property simply hides the icon. The actions and keybinding (i.e. collapse and expand) are not affected by this property.

A common use for this property would be to bind to the number of children in a GtkTreeListRow’s model in order to hide the expander when a row has no children.

Type: | `gboolean`
Available since: | 4.10

Default value | FALSE
Getter method | `gtk_tree_expander_get_hide_expander()`
Setter method | `gtk_tree_expander_set_hide_expander()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no